@charset "utf-8";
/* deplasare header */

html,body {margin:0; padding:0; min-height:100%; height:100%; background:#f9f9f9; font-family: Arial,'Lato', sans-serif; -webkit-transition:all .3s; -moz-transition:all .3s; -o-transition:all .3s; transition:all .3s; }
select,button { font-family:Arial,'Lato', sans-serif;}
b {font-weight:bold; }
#wrapper
{
	min-height:100%;
	position:relative;
}


#header { width:100%; background:#f9f9f9;  }
#body { width:100%; margin:0px auto; background:#f9f9f9; }
#footer { position:absolute; bottom:0; width:100%;background:#f9f9f9; }


.wrapper-clouds {background:url(../images/clouds.jpg) repeat-x; height:180px;}
.clouds {background:url(../images/clouds.png) repeat-x 0 0; width:100%; height:121px; position:relative; z-index:2; top:82px;}
.earth {background:url(../images/earth.png) repeat-x; width:100%; height:102px; }
.sun {background:url(../images/sun.png) no-repeat; width:100px; height:100px; position:absolute; top:47px; left:460px; z-index:1; -webkit-animation:sun_rotate 20s infinite linear;  -moz-animation:sun_rotate 20s infinite linear; -o-animation:sun_rotate 20s infinite linear; animation:sun_rotate 20s infinite linear;}

@-webkit-keyframes sun_rotate 
{
	0% { -webkit-transform:rotateZ(0deg);}
	25% { -webkit-transform:rotateZ(90deg); }	 
	50% {-webkit-transform:rotateZ(180deg);	}
	100% { 	-webkit-transform:rotateZ(360deg);}
}


@-moz-keyframes sun_rotate 
{
	0% { -moz-transform:rotateZ(0deg);}
	25% { -moz-transform:rotateZ(90deg); }	 
	50% {-moz-transform:rotateZ(180deg);	}
	100% { 	-moz-transform:rotateZ(360deg);}
}

@keyframes sun_rotate 
{
	0% { transform:rotateZ(0deg);}
	25% { transform:rotateZ(90deg); }	 
	50% {transform:rotateZ(180deg);	}
	100% { 	transform:rotateZ(360deg);}
}

@-o-keyframes sun_rotate 
{
	0% { -o-transform:rotateZ(0deg);}
	25% { -o-transform:rotateZ(90deg); }	 
	50% {-o-transform:rotateZ(180deg);	}
	100% { 	-o-transform:rotateZ(360deg);}
}

#header-container {width:1000px;  margin:0px auto; position:relative; top:-151px;}
#menu {position:absolute; right:0; height:34px; background:#f9f9f9; border-radius:3px; box-shadow: 0px 1px 7px #222; font-size:13px; top:16px; padding-left: 3px; padding-right: 3px;}
#menu ul {position: relative; top: 4px;}
#menu ul li { display:inline-block; width:85px; height:30px; border-radius:3px; position:relative;}
#menu ul li a {text-decoration:none; ; text-align:center; display:block; }
#menu ul li a span {height:100%; width:100%; display:block; color:#3177c0;line-height:26px; border-radius:3px; -webkit-transition: .3s; -moz-transition: .3s; -o-transition: .3s; transition: .3s; }
#menu ul li a span:hover {background: -webkit-linear-gradient(bottom,#1AC6FE, #096FD2);
	background: -moz-linear-gradient(bottom,#1AC6FE, #096FD2);
	background: -o-linear-gradient(bottom,#1AC6FE, #096FD2);
	background: linear-gradient(bottom,#1AC6FE, #096FD2); color:#fff; border-radius:3px; }

.current {background: -webkit-linear-gradient(bottom,#1AC6FE, #096FD2);
	background: -moz-linear-gradient(bottom,#1AC6FE, #096FD2);
	background: -o-linear-gradient(bottom,#1AC6FE, #096FD2);
	background: linear-gradient(bottom,#1AC6FE, #096FD2); color: #FFF; border-radius: 3px; color:#fff !important; }

#logo {position:absolute; left:0; width:348px; height:93px; background:url(../images/logo.png) no-repeat; top:-15px;}
#logo a {display: block; width: 100%; height: 100%;}

#gallery { margin-top:50px; overflow:hidden; position:relative; top:-10px;}
	#gallery-wrapper {position:relative; width:900px; height:400px; margin:0px auto;}
	
	#po {position:relative; }
	#po li { display:inline-block; width:900px; height:400px; position:relative;	}
	.po-left {position:absolute; left:-51px; top:150px; display:block;}
	.po-right {position:absolute; right:-51px; top:150px; display:block;}
	
	.po-left span { width:50px; height:50px; background:url(../images/arrows.PNG) 0px 0px no-repeat; display:block; cursor:pointer; border-radius:3px; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s;}
	.po-right span {  width:50px; height:50px; background:url(../images/arrows.PNG) -50px 0px no-repeat; display:block; cursor:pointer; border-radius:3px; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s;}
	
	.po-right span:hover,.po-left span:hover {opacity:0.5;}

	
	.item-app {width:350px;  /*background:url(../images/pattern_descriere.png)*/
	background: #096FD2;
	background: -webkit-linear-gradient(bottom,#1AC6FE, #096FD2);
	background: -moz-linear-gradient(bottom,#1AC6FE, #096FD2);
	background: -o-linear-gradient(bottom,#1AC6FE, #096FD2);
	background: -ms-linear-gradient(bottom,#1AC6FE, #096FD2);
					
	repeat;  position:absolute; right:3px; top:65px;  display:none; border-radius: 5px; 
	box-shadow: 0px 1px 8px #555;
	border: 1px solid #888;
	
	}
	.item-app p {color: #fff; padding:20px; font-size:14px; text-align:justify; display:block;}
	.item-more-details {width:350px; height:50px; position:absolute; right:5px; top:15px; display:none; }
	.item-more-details p {font-size:25px; font-weight:bold; text-align:center; color:#3177c0;}
	.item-container {width:398px; height:280px;}
	
	.item-title {position:absolute; top:10px; left:10px; }
	.item-title img{width: 500px; height: 350px; border-radius: 3px; box-shadow: 0px 1px 10px #ADA4A4; border: 2px solid #A2A2A2;}
	
	.dl-but { position:absolute; top:242px; text-decoration:none; background:#FF9B2A;
																   border-radius:5px; 
																  padding: 15px 25px 15px 25px; 
																  color:#fff; font-size:18px; 
																  font-weight:bold; border:1px solid #666; -webkit-transition:.5s; transition:.5s; -o-transition:.5s; -moz-transition:.5s; 
																 box-shadow: 0px 0px 5px #666;} 
	.dl-but:hover {background:#F87005; }													 


	.info-but {position:absolute; top:242px; left:213px; text-decoration:none; border-radius:5px; padding:15px 25px 15px 25px; color:#fff; background:#3177c0; border:1px solid #666; font-size:18px; 
				-webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s; box-shadow: 0px 0px 5px #666; }
	.info-but:hover {background:#0057B6;}
	
	.center {margin:0px auto; }
	.footer-nav-space {height:200px; }
	
	.products 
	{
		width:1006px;
	}
	
	.products-cases {
		position: absolute !important;
	bottom: -38px !important;
	width: 200px !important;
	height: 200px !important;
	border: none !important;
	box-shadow: none !important;
	left: -30px !important;
	}
	
	.products ul {margin-top:-20px; }	
	.products ul li
	{
		display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
	width: 215px;
	border: 1px solid #c6c6c6;
	background:#ebebeb;
	position:relative;
	margin-top:60px;
	-webkit-transition:.5s;
	-moz-transition:.5s;
	-o-transition:.5s;
	transition:.5s;
	border-radius:5px;
	box-shadow: 1px 1px 6px #ADADAD;
	}
	.products ul li:hover {background: #FFF; box-shadow: 0px 0px 8px #888;}
	.products ul li a {text-decoration:none;}
	.products ul li a p {margin: 5px; text-align: center; color:#636363; font-weight:bold; padding-top:5px; padding-bottom:5px;}
	.products ul li a img {display:block; margin:0px auto; padding: 1px; margin-bottom: 20px; border-radius: 7px;}

	.about {display:block; position:relative; z-index:10; text-align:center; width:650px; margin:0px auto; color:#6F6F6F; font-size:20px; top:20px; line-height: 25px;}
	.subtitle {background:url(../images/subtitle.PNG) no-repeat; display:block; height:30px;  padding-left: 40px; padding-top: 3px; font-size: 25px; font-weight: bold; color:#3177c0;}
	.read-more {display: block; text-align: center; margin:0px auto; margin-top: 10px; margin-bottom: 10px; height:20px; width:86px; border:1px solid #3177c0; background:#3177c0; color:#fff; 
		border-radius:5px; position:absolute; left:65px; -webkit-transition:.3s; -moz-transition:.3s; -o-transition:.3s;transition:.3s; }
		
	.read-more:hover {background:#f2f2f2; color:#666; border:1px solid #ccc;} 	
	
	.certifications {width:1000px; margin-top:70px; }
	.certifications ul {margin-top:20px; }
	.certifications ul li {display:inline-block; width:250px;}
	.certifications ul li img {display:block; margin:0px auto;}
	
	.footer-container {display: block; margin: 0px auto; }
	.footer-container p {text-align:center; font-size:12px; text-shadow: 0px 0px 4px #FFF; position:relative; top:0;}
	
	.container-download 
	{
		width:1000px;
		margin-top:30px;
	}
	
	.container-dowload li 
	{
		position:relative;
	}
	.container-download li {text-decoration: none; width: 300px; height: 150px; display: block; position:relative;}
	.container-download li p { font-size:20px; margin-top:35px; margin-bottom:20px; text-align:center; color:#6f6f6f; line-height: 18px; }
	.container-download li img {margin:0px auto; display:block; border: 1px solid #CCC; box-shadow: 0px 0px 6px #666; }
	.go-to-dl {
		position: absolute;
		left: 300px;
		top: 50px;
		display: block;
		width: 120px;
		padding: 0px;
		background: #FF9B2A;
		color:#fff;
		border-radius:5px;
		padding: 10px;
		text-align: center; 
		text-decoration:none;
		-webkit-transition:.3s;
		-moz-transition:.3s;
		-o-transition:.3s;
		transition:.3s;
		border: 1px solid #888;
				
		}
		.go-to-dl:hover {background:#F87005;}
		
		.more-info-dl {
		position: absolute;
		left: 300px;
		top: 110px;
		display: block;
		width: 120px;
		padding:0;
		background: #3177c0;
		color:#fff;
		border-radius:5px;				
		padding: 10px;
		text-align: center; 
		text-decoration:none;
		-webkit-transition:.3s;
		-moz-transition:.3s;
		-o-transition:.3s;
		transition:.3s;
		border: 1px solid #3177C0;			
		}
		.more-info-dl:hover {background:#f3f3f3; border:1px solid #ccc; color:#666;}
		
		.product-container {width:1000px; margin-top:40px;}
		.title {text-align:center; color: #6F6F6F; font-size: 20px;}
		.product-title {position:relative; margin:0px auto;}		
		.product-title img {position: absolute; top: -15px; left: -55px; }
		
		.product-review { display:block; position:relative; margin-top: 30px; display: block; margin-top: 30px;}
		.screenshots {margin-top: 20px; width: 575px;}
		.screenshots p {display: block; margin-top: 20px; margin-bottom: 20px; text-align: center; width:548px;}
		.screenshots img {margin: 5px; height: 95px; }
		.screenshots a {text-decoration:none; }
		.screenshots a img{text-decoration:none; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s; border:1px solid #E0E0E0; max-width: 128px; }
		.screenshots a img:hover { -webkit-transform: scale(1.1); transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1);}
		
		.content {position: relative; right: 0; top: 2px; width: 420px; font-size: 14px;  margin-top: -635px; right: -578px;}
		.content p {color:#333; text-align:justify; padding:5px; font-size:14px; line-height:20px;}
		.content a {color:#39F; text-decoration:none; }
		.content a:hover {text-decoration:underline; }
		.some-news {margin-top:-15px; display:block;}
		.some-news td {width: 195px; background:#3177C0; color:#fff; border-radius:5px; vertical-align:middle; display:inline-block; margin-top:5px; padding:5px;}
		.some-news-text {background:#f9f9f9 !important; color:#333 !important; font-size:12px; font-size: 13px; font-weight: bold; }
		.dl a{ text-align:center; background: url(../images/inno-dl.png); text-decoration: none; border-radius: 5px; background-position:0 0; height:66px; width:191px; display:block;}
		.dl a:hover {background-position:0 72px; text-decoration:none !important;}
		.dl {background:none !important; margin-top:20px !important; margin-left:102px; margin-bottom:20px; }
		
		.thumbnails {display: block; width: 150px; margin: 0px auto; position: relative; top: -30px;}
		.thumbnails ul li {display:inline-block;  }
		.thumbnails ul li span { cursor:pointer;padding: 5px; margin-left: 5px; background:#ccc; border-radius:30px; display:block; border:1px solid #888; 
			-webkit-transition:.3s;
			-moz-transition:.3s;
			-o-transition:.3s;
			transition:.3s;
		}
		.thumbnails ul li span:hover {-webkit-transform: scale(1.2,1.2); -moz-transform: scale(1.2,1.2); -o-transform: scale(1.2,1.2); transform: scale(1.2,1.2);}
		.no-bg {background:none !important; }
		.chenar {border:2px solid #ccc; border-radius:5px; box-shadow:1px 2px 5px #666;}
		.margintop {margin-top:30px; display:block;}
		
		.answer {margin-top:30px; }
		.answer h2 { background:#f3f3f3; padding:10px; border:1px solid #e2e2e2; border-radius:3px; color:#636363; position:relative;font-size: 18px;}
		.answer h2 span {position:absolute; right:5px; padding: 5px; top: 5px; background:#3177c0; color:#fff; border-radius: 3px; cursor:pointer; border:1px solid #3177c0; width:10px; text-align:center;}
		.answer h2 span:hover {background:#fff; color:#666; border:1px solid #ccc;}
		.answer p, .answer a
		 {font-size: 14px;
		  background: #FFF;
			border: 1px solid #E2E2E2;
				padding: 10px;
				border-radius: 5px;
				margin-top: 5px;
				color: #636363; display:none;}
		.answer p span {color:#3177c0; }
		.answer a:hover {color:#3177c0;}
		
		.brut {color:#636363; padding:10px; text-align:justify; font-size: 14px;line-height: 20px;}
		.brut span {color:#3177c0;}
		.referral { color:#3177c0; padding: 10px; }
		
		.contact table {border:1px solid #ccc; border-radius:5px; position:relative;margin: 0px auto; }
		.contact table td {background:#fff; width: 350px; padding: 7px; vertical-align:middle;}
		.contact table td span {display:block; font-size:14px; color:#636363;}
		.contact table input,select {width:300px; outline:none;}
		.contact table textarea {width:300px; min-width:300px; max-width:300px; min-width:300px; margin-bottom:20px;}
		.contact-button {position:relative; width:100px; height:30px; border:1px solid #ccc; background:#3177C0; color:#fff; margin: 0px auto; display: block; margin-top: 25px; box-shadow: 0px 1px 3px #666; cursor:pointer; -webkit-transition:.2s; -moz-transition:.2s; -o-transition:.2s; transition:.2s; outline:none; padding:5px; font-size:13px;}
		.contact-button:hover {background:#f9f9f9; color:#636363;}
.some-desc {
position: relative !important;
display: block !important;
width: 355px !important;
left: 500px !important;
top: -80px !important;
text-align: justify !important;
margin-top: -30px !important;
font-size: 14px !important;}

.traports {

}

.traports td {
width: 105px;
font-size: 14px;
border: 1px solid #ccc;
padding: 3px;
}

.hraports {
	font-weight:bold;
}

.custom-screenshots a img
{
	display:block;
	margin:0px auto;
}
.custom-screenshots a {
margin-top: 30px;
display: block;
}

